sv:
  activerecord:
    errors:
      full_messages:
        format: 
      messages:
        accepted: måste vara accepterad
        blank: måste anges
        confirmation: måste vara större än eller lika med %{count}
        empty: får ej vara tom
        equal_to: måste vara samma som %{count}
        even: måste vara jämnt
        exclusion: är reserverat
        greater_than: måste vara större än %{count}
        greater_than_or_equal_to: måste vara större än eller lika med %{count}
        inclusion: finns inte i listan
        invalid: är ogiltigt
        less_than: måste vara mindre än %{count}
        less_than_or_equal_to: måste vara mindre än eller lika med %{count}
        not_a_number: är inte ett nummer
        not_an_integer: 
        odd: måste vara udda
        record_invalid: 'Ett fel uppstod: %{errors}'
        taken: har redan tagits
        too_long:
          other: är för lång (maximum är %{count} tecken)
        too_short:
          other: är för kort (minimum är %{count} tecken)
        wrong_length:
          other: har fel längd (ska vara %{count} tecken)
      models:
        invitation:
          attributes:
            email:
              user_already_invited: Denna användare har redan blivit inbjuden
              user_already_member: Denna användare är redan medlem
        project_file:
          attributes:
            file:
              file_format_not_supported: Detta filformat stöds ej.
      template:
        body: 'Problem uppstod med följande fält:'
        header:
          one: Ett fel förhindrade denna %{model} från att sparas
          other: "%{count} fel förhindrade denna %{model} från att sparas"
  date:
    abbr_day_names:
    - sön
    - mån
    - tis
    - ons
    - tor
    - fre
    - lör
    abbr_month_names:
    - 
    - jan
    - feb
    - mar
    - apr
    - maj
    - jun
    - jul
    - aug
    - sep
    - okt
    - nov
    - dec
    day_names:
    - söndag
    - måndag
    - tisdag
    - onsdag
    - torsdag
    - fredag
    - lördag
    formats:
      default: "%Y-%m-%d"
      long: "%e %B %Y"
      long_ordinal: "%e %B %Y"
      month_and_year: "%B %Y"
      only_day: "%e"
      short: "%e %b"
      super_short: 
    month_names:
    - 
    - januari
    - februari
    - mars
    - april
    - maj
    - juni
    - juli
    - augusti
    - september
    - oktober
    - november
    - december
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: ungefär en timme
        other: ungefär %{count} timmar
      about_x_minutes:
        one: omkring %{count} minuter
        other: omkring %{count} minuter
      about_x_months:
        one: ungefär en månad
        other: ungefär %{count} månader
      about_x_years:
        one: ungefär ett år
        other: ungefär %{count} år
      half_a_minute: en halv minut
      less_than_x_minutes:
        one: mindre än en minut
        other: mindre än %{count} minuter
      less_than_x_seconds:
        one: mindre än en sekund
        other: mindre än %{count} sekunder
      over_x_years:
        one: mer än ett år
        other: mer än %{count} år
      x_days:
        one: en dag
        other: "%{count} dagar"
      x_minutes:
        one: en minut
        other: "%{count} minuter"
      x_months:
        one: en månad
        other: "%{count} månader"
      x_seconds:
        one: en sekund
        other: "%{count} sekunder"
    prompts:
      day: Dag
      hour: Timme
      minute: Minut
      month: Månad
      second: Sekunder
      year: År
  errors:
    format: 
    messages:
      accepted: måste vara accepterad
      blank: måste anges
      confirmation: 
      empty: får ej vara tom
      equal_to: måste vara samma som %{count}
      even: måste vara jämnt
      exclusion: är reserverat
      greater_than: måste vara större än %{count}
      greater_than_or_equal_to: måste vara större än eller lika med %{count}
      inclusion: finns inte i listan
      invalid: är ogiltigt
      less_than: måste vara mindre än %{count}
      less_than_or_equal_to: måste vara mindre än eller lika med %{count}
      not_a_number: är inte ett nummer
      not_an_integer: 
      odd: måste vara udda
      record_invalid: 'Ett fel uppstod: %{errors}'
      taken: har redan tagits
    template:
      body: 'Problem uppstod med följande fält:'
  helpers:
    select:
      prompt: 
    submit:
      create: 
      submit: 
      update: 
  number:
    currency:
      format:
        delimiter: ","
        format: "%n %u"
        precision: 2
        separator: "."
        significant: 
        strip_insignificant_zeros: 
        unit: kr
    format:
      delimiter: ","
      precision: 3
      separator: "."
      significant: 
      strip_insignificant_zeros: 
    human:
      decimal_units:
        format: "%n%u"
        units:
          billion: 
          million: 
          quadrillion: 
          thousand: 
          trillion: 
          unit: 
      format:
        delimiter: 
        precision: 1
        significant: sann
        strip_insignificant_zeros: sann
      storage_units:
        format: "%n%u"
        units:
          byte:
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: 
    precision:
      format:
        delimiter: 
  support:
    array:
      last_word_connector: " och "
      sentence_connector: " och "
      skip_last_comma: sann
      two_words_connector: " och "
      words_connector: ", "
    select:
      prompt: 
  time:
    am: am
    formats:
      day_name: 
      default: "%d %B, %Y %H:%M"
      hour_minute: 
      long: "%a, %e %b %Y %H:%M:%S %z"
      long_ordinal: "%a, %e %b %Y %H:%M:%S %z"
      only_second: "%S"
      short: "%d %b %H:%M"
      short_from: 
      time: "%H:%M"
    pm: pm
